#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5
visibility:           public
id:                   insert-ordered-containers-0.2.5-D9WrFfQK6Si5BkOSca6xSC
key:                  insert-ordered-containers-0.2.5-D9WrFfQK6Si5BkOSca6xSC
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  30b5e07f7d3e8dd74b4da440cf270823
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.5

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/insert-ordered-containers-0.2.5

hs-libraries:         HSinsert-ordered-containers-0.2.5-D9WrFfQK6Si5BkOSca6xSC
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 deepseq-1.4.4.0
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-extra-0.4-ESyEIc9K9JxGYYmff6mfsj
    semigroupoids-5.3.5-I7K5lOE3CADHcaDuIVDvsg text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

